Subject: Re: Perl & GNU-Win32
From: [email-masked] (Michael Hirmke)

26 Jul 1997 07:37:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Chris,

[...]
> >I don't use vim's termcap, but Cygnus' one - it also contained these
> >entries. After removing them, vim worked perfectly !!
> 
> ???  I was referring to Cygnus's termcap.  I'm not sure what else you
> supposed that I was referring to.

The source package of vim also brings a termcap with it !
I thought you were referring to that one. I don't know, whether they are
identical.

[...]
> ???  The statement is correct.  If you are using a version of vim that
> was compiled to use termcap instead of ncurses, you need to remove the
> cs= from the linux entry in the termcap distributed by Cygnus.  On my
> system this is in c:/etc.

Yes, you are right, but that wasn't, what I meant :)
Anyway, with Sergey's last coolview it isn't necessary to change
anything. Scrolling even in console windows with scrollbars works
perfectly !!!

Again: Thanks to Sergey.

Bye.
Michael.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".